h1 {
	width: 75%;
	color: #353535;
	font: 26px 'Life Savers', cursive;	
	
	border-bottom: 2px solid #D4E189;
}

strong{ font-weight : normal; }


a, a:hover, a:visited, a:active {
	color:#D4E189;
  font-weight: bold;
}

body {
    width: 100%;
    height: 100%;
	
	  color: #353535;
    
    background: #D4E189;
}

html {
    width: 100%;
    height: 100%;
}

/* Nav and head */

.navbar {
	background:#353535;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.navbar-default .navbar-brand{
  padding: 10px 0;
	color: #FFF;
	font: 20px 'Life Savers', cursive;		
	text-shadow: 2px 2px 3px #000;	
}

.navbar-logo {
  float:left;
  position: relative;
  left:-10px;
  top: -5px;

}

	.navbar-default .navbar-nav>li>a:focus,
  .navbar-default .navbar-brand:focus, 
  .navbar-default .navbar-brand:hover{
	color: #FFF;
}

.navbar-default .navbar-nav>li>a{
	color: #FFF;
	font: 16px 'Life Savers', cursive;		
	text-shadow: 2px 2px 3px #000;
}

  .navbar-default .navbar-nav>li>a:active , .navbar-default .navbar-nav>li>a:hover{color: #D4E189;}	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
		color: #D4E189;
		background-color: #666;
	}

  
/*adaptive overcrowding*/
@media(max-width:1024px) {    
  img.nav-icon, .intro-section, .slogan, .contactMap{display: none;}
  .navbar-default .navbar-brand span{display: none;}   
         
}

@media(min-width:1024px) {
    .navbar {
        padding: 10px 0 10px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;	
    }

    .top-nav-collapse {padding: 0; border-bottom:1px solid #D4E189;}

  .navbar-nav {float: right;}	
	
	.navbar-default .navbar-nav>li>a{font-size: 22px;}
	.navbar-default .navbar-brand{font-size: 32px;}
	.navbar-default .navbar-brand span{font-size: 22px; color:#D4E189; float:right; position:relative; left: -150px; top: 5px;}
	
	img.nav-icon{
		display: block; 
		clear: right;
		margin-left: auto;
		margin-right: auto;
		filter:grayscale(100%);
	}
	.navbar-default .navbar-nav>li>a:hover>img{filter:none;}		
	
  .intro-section {
		padding-top: 150px;
		text-align: left;
		background: url('../template/bg.jpg') no-repeat center bottom;
		background-size: cover;
    background-attachment: fixed ;
    position: relative;
    overflow: hidden;
  }
  .intro-section:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: -50%;
    top: 75%;
    background: #FFF;
    transform: skew(7deg) rotate(7deg);
  }
  .intro-section:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 50%;
    top: 75%;
    background: #FFF;
    transform: skew(-7deg) rotate(-7deg);
  }  
  
}

/* Content Layout */

.intro-section {
    height: 500px;
    padding-top: 150px;
    text-align: left;
    background-color: #FFF;
}

.about-section, .testimonials-section, .services-section, .contact-section, .blank-section {
    height: 100%;
    padding-top: 50px;
    position: relative;
    overflow: hidden;
    
    text-align: left;
    background: #FFF;
}

.services-section, .contact-section, .blank-section {
    color: #FFF;
    background: #353535;
}
  .services-section h1, .contact-section h1 { color: #FFF; }

.blank-section { height: 100px; }

.blank-section:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: -50%;
    top: 0;
    background: #D4E189;
    transform: skew(7deg) rotate(7deg);
  }
  .blank-section:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    left: 50%;
    top: 0;
    background: #D4E189;
    transform: skew(-7deg) rotate(-7deg);                                                                                                                                                                                                                     
  }  

.footer{
  clear: both;
  padding-bottom: 50px;
  
  color: #353535; 
  text-align: center;
}

.footer a, .footer a:hover, .footer a:visited, .footer a:active {
	color: #353535;
}